.fontyourface-3 { font-family: 'Univers LT 57 Condensed'; font-style: normal; font-weight: normal; }
.fontyourface-4 { font-family: 'Univers LT 57 CondensedObl'; font-style: italic; font-weight: normal; }
.fontyourface-5 { font-family: 'Univers LT 67 CondensedBold'; font-style: normal; font-weight: bold; }
